Browsing Russian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Russian guidelines.
110 of 12 results
4.
The system does not have information about the available languages yet. Do you want to perform a network update to get them now?
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
В системе отсутствуют сведения о перечне доступных языков. Вы действительно хотите выполнить обновление сведений?
Translated and reviewed by Eugene Roskin on 2012-02-11
In upstream:
Система всё ещё не имеет информации о доступных языках. Хотите ли вы выполнить обновление для получения данной информации сейчас?
Suggested by Viacheslav Kurenyshev on 2008-11-28
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:234
5.
_Update
Обнов_ить
Translated by nSide on 2011-06-21
Reviewed by Evgeny on 2011-09-13
In upstream:
_Обновить
Suggested by Viacheslav Kurenyshev on 2008-11-04
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:238
6.
Language
Языки
Translated by nSide on 2011-06-21
Reviewed by Simplehuman on 2011-10-14
In upstream:
Язык
Suggested by RBasil on 2006-05-11
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:322 ../LanguageSelector/gtk/GtkLanguageSelector.py:359 ../data/LanguageSelector.ui.h:21
7.
Installed
Установленные
Translated by nSide on 2011-06-21
Reviewed by Simplehuman on 2011-10-14
In upstream:
Установлено
Suggested by philippe voinov on 2009-07-31
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:329
14.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Установка или удаление программ невозможны. Для исправления этой проблемы используйте менеджер пакетов "Synaptic" или запустите в терминале "sudo apt-get install -f".
Translated by Pand5461 on 2011-09-23
Reviewed by Simplehuman on 2011-10-14
In upstream:
Невозможно выполнить установку или удаление программ. Для исправления этой ситуации используйте менеджер пакетов Synaptic или запустите в терминале команду «sudo apt-get install -f».
Suggested by Artem Popov on 2008-09-17
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:510 ../LanguageSelector/gtk/GtkLanguageSelector.py:719
15.
Could not install the selected language support
Не удалось установить поддержку выбранного языка
Translated by Pand5461 on 2011-09-23
Reviewed by Evgeny on 2011-09-26
In upstream:
Не удалось установить выбранную поддержку языка
Suggested by Sergey Sedov on 2009-07-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
16.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Вероятно, это ошибка данного приложения. Пожалуйста, сообщите о ней по адресу https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Translated and reviewed by Vassili Platonov on 2013-04-10
In upstream:
Возможно произошла ошибка данного приложения. Пожалуйста сообщите об ошибке по адресу https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Suggested by Leo on 2009-07-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:552
21.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
Некоторые переводы или средства записи для выбранных языков не установлены. Установить их сейчас?
Translated and reviewed by Vassili Platonov on 2013-04-10
In upstream:
Установлены не все переводы или методы ввода для выбранных вами языков. Хотите установить их сейчас?
Suggested by Pand5461 on 2011-09-23
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:672
27.
<big><b>Checking available language support</b></big>

The availability of translations or writing aids can differ between languages.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
<big><b>Проверка доступности поддержки языка</b></big>

Доступность переводов или средств записи может отличаться для разных языков.
Translated and reviewed by Vassili Platonov on 2013-04-10
In upstream:
<big><b>Проверка доступности поддержки языка</b></big>

Доступность переводов может отличаться для разных языков.
Suggested by Sergey Sedov on 2010-02-23
Located in ../data/LanguageSelector.ui.h:2
29.
When a language is installed, individual users can choose it in their Language settings.
Если язык установлен, то любой пользователь может выбрать его в своих языковых настройках.
Translated and reviewed by Vassili Platonov on 2013-04-11
In upstream:
После того, как язык установлен, пользователи могут выбрать его в их языковых настройках.
Suggested by Viacheslav Kurenyshev on 2009-02-24
Located in ../data/LanguageSelector.ui.h:6
110 of 12 results

This translation is managed by Russian Ubuntu Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Aleksey Kabanov, Artem Popov, Eugene Roskin, Eugene Sysmanov, Foster "Forst" Snowhill, Georgy Faradzhev, Ivan Akulov, Leo, Maksym Strukov, Maxim Petrov, Nikita Putko, Pand5461, Papazu, Peter Gomelchuk, Petron, RBasil, Roman Kalashnikov, Sergey Kirienko, Sergey Sedov, Serhey Kusyumoff (Сергій Кусюмов), Simplehuman, Vasily, Vassili Platonov, Viacheslav Kurenyshev, Vyacheslav Sharmanov, Xamuh, Yuriy Temnyuk, nSide, philippe voinov, skybon, unnamed.